<?xml version="1.0"?>
<canvas version="0.7" width="128" height="128" xres="2834.645752" yres="2834.645752" view-box="-1.000000 1.000000 1.000000 -1.000000" antialias="1" fps="30.000" begin-time="0f" end-time="0f" bgcolor="0.500000 0.500000 0.500000 1.000000">
  <name>Synfig Studio: Panel: History Icon</name>
  <desc>Placed in the Public Domain in 2010 by Yu Chen (jcome)</desc>
  <meta name="grid_show" content="0"/>
  <meta name="grid_size" content="0.250000 0.250000"/>
  <meta name="grid_snap" content="1"/>
  <meta name="guide_show" content="1"/>
  <meta name="guide_snap" content="0"/>
  <meta name="onion_skin" content="0"/>
  <defs>
    <color id="outline">
      <r>0.097626</r>
      <g>0.016710</g>
      <b>0.000000</b>
      <a>1.000000</a>
    </color>
    <duplicate type="real" id="&#x7D22;&#x5F15;1">
      <from>
        <real value="1.0000000000"/>
      </from>
      <to>
        <real value="2.0000000000"/>
      </to>
      <step>
        <real value="2.0000000000"/>
      </step>
    </duplicate>
    <canvas id="Layer" width="128" height="128" xres="2952.755900" yres="2952.755900" bgcolor="0.500000 0.500000 0.500000 1.000000">
      <layer type="polygon" active="true" version="0.1">
        <param name="z_depth">
          <real value="0.0000000000"/>
        </param>
        <param name="amount">
          <real value="0.5000000000"/>
        </param>
        <param name="blend_method">
          <integer value="0"/>
        </param>
        <param name="color">
          <color>
            <r>0.000000</r>
            <g>0.000000</g>
            <b>0.000000</b>
            <a>1.000000</a>
          </color>
        </param>
        <param name="origin">
          <vector>
            <x>0.1000000015</x>
            <y>-0.1000000015</y>
          </vector>
        </param>
        <param name="invert">
          <bool value="false"/>
        </param>
        <param name="antialias">
          <bool value="true"/>
        </param>
        <param name="feather">
          <real value="0.0000000000"/>
        </param>
        <param name="blurtype">
          <integer value="1"/>
        </param>
        <param name="winding_style">
          <integer value="0"/>
        </param>
        <param name="vector_list">
          <dynamic_list type="vector">
            <entry>
              <vector>
                <x>-0.8000000119</x>
                <y>0.8000000119</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>-0.8000000119</x>
                <y>-0.2000000030</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>0.2000000030</x>
                <y>-0.2000000030</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>0.2000000030</x>
                <y>0.8000000119</y>
              </vector>
            </entry>
          </dynamic_list>
        </param>
      </layer>
      <layer type="blur" active="true" version="0.2">
        <param name="z_depth">
          <real value="0.0000000000"/>
        </param>
        <param name="amount">
          <real value="1.0000000000"/>
        </param>
        <param name="blend_method">
          <integer value="1"/>
        </param>
        <param name="size">
          <vector>
            <x>0.2000000030</x>
            <y>0.2000000030</y>
          </vector>
        </param>
        <param name="type">
          <integer value="1"/>
        </param>
      </layer>
      <layer type="polygon" active="true" version="0.1">
        <param name="z_depth">
          <real value="0.0000000000"/>
        </param>
        <param name="amount">
          <real value="1.0000000000"/>
        </param>
        <param name="blend_method">
          <integer value="0"/>
        </param>
        <param name="color">
          <color>
            <r>0.000000</r>
            <g>0.000000</g>
            <b>0.000000</b>
            <a>1.000000</a>
          </color>
        </param>
        <param name="origin">
          <vector>
            <x>0.0000000000</x>
            <y>0.0000000000</y>
          </vector>
        </param>
        <param name="invert">
          <bool value="false"/>
        </param>
        <param name="antialias">
          <bool value="true"/>
        </param>
        <param name="feather">
          <real value="0.0000000000"/>
        </param>
        <param name="blurtype">
          <integer value="1"/>
        </param>
        <param name="winding_style">
          <integer value="0"/>
        </param>
        <param name="vector_list">
          <dynamic_list type="vector">
            <entry>
              <vector>
                <x>-0.8000000119</x>
                <y>0.8000000119</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>-0.8000000119</x>
                <y>-0.2000000030</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>0.2000000030</x>
                <y>-0.2000000030</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>0.2000000030</x>
                <y>0.8000000119</y>
              </vector>
            </entry>
          </dynamic_list>
        </param>
      </layer>
      <layer type="polygon" active="true" version="0.1">
        <param name="z_depth">
          <real value="0.0000000000"/>
        </param>
        <param name="amount">
          <real value="1.0000000000"/>
        </param>
        <param name="blend_method">
          <integer value="0"/>
        </param>
        <param name="color">
          <color>
            <r>1.000000</r>
            <g>0.900000</g>
            <b>0.600000</b>
            <a>1.000000</a>
          </color>
        </param>
        <param name="origin">
          <vector>
            <x>0.0000000000</x>
            <y>0.0000000000</y>
          </vector>
        </param>
        <param name="invert">
          <bool value="false"/>
        </param>
        <param name="antialias">
          <bool value="true"/>
        </param>
        <param name="feather">
          <real value="0.0000000000"/>
        </param>
        <param name="blurtype">
          <integer value="1"/>
        </param>
        <param name="winding_style">
          <integer value="0"/>
        </param>
        <param name="vector_list">
          <dynamic_list type="vector">
            <entry>
              <vector>
                <x>-0.6999999881</x>
                <y>0.6999999881</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>-0.6999999881</x>
                <y>-0.1000000015</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>0.1000000015</x>
                <y>-0.1000000015</y>
              </vector>
            </entry>
            <entry>
              <vector>
                <x>0.1000000015</x>
                <y>0.6999999881</y>
              </vector>
            </entry>
          </dynamic_list>
        </param>
      </layer>
    </canvas>
  </defs>
  <layer type="PasteCanvas" active="true" version="0.1" desc="shadow">
    <param name="z_depth">
      <real value="0.0000000000"/>
    </param>
    <param name="amount">
      <real value="1.0000000000"/>
    </param>
    <param name="blend_method">
      <integer value="0"/>
    </param>
    <param name="origin">
      <vector>
        <x>0.0000000000</x>
        <y>0.0000000000</y>
      </vector>
    </param>
    <param name="canvas">
      <canvas>
        <layer type="PasteCanvas" active="true" version="0.1">
          <param name="z_depth">
            <real value="0.0000000000"/>
          </param>
          <param name="amount">
            <real value="1.0000000000"/>
          </param>
          <param name="blend_method">
            <integer value="0"/>
          </param>
          <param name="origin">
            <vector>
              <x>0.0000000000</x>
              <y>0.0000000000</y>
            </vector>
          </param>
          <param name="canvas">
            <canvas>
              <layer type="SolidColor" active="false" version="0.1">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="color">
                  <color>
                    <r>0.859174</r>
                    <g>0.859174</g>
                    <b>0.843370</b>
                    <a>1.000000</a>
                  </color>
                </param>
              </layer>
              <layer type="radial_gradient" active="true" version="0.1" desc="Gradient047">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="gradient">
                  <gradient>
                    <color pos="0.000000">
                      <r>0.250840</r>
                      <g>0.259027</g>
                      <b>0.238828</b>
                      <a>0.849398</a>
                    </color>
                    <color pos="1.000000">
                      <r>1.000000</r>
                      <g>1.000000</g>
                      <b>1.000000</b>
                      <a>0.000000</a>
                    </color>
                  </gradient>
                </param>
                <param name="center">
                  <vector>
                    <x>-0.0113050733</x>
                    <y>-0.9107825160</y>
                  </vector>
                </param>
                <param name="radius">
                  <real value="0.7780979579"/>
                </param>
                <param name="loop">
                  <bool value="false"/>
                </param>
                <param name="zigzag">
                  <bool value="false"/>
                </param>
              </layer>
              <layer type="stretch" active="true" version="0.1">
                <param name="amount">
                  <vector>
                    <x>1.0000000000</x>
                    <y>0.1693083644</y>
                  </vector>
                </param>
                <param name="center">
                  <vector>
                    <x>0.0000000000</x>
                    <y>-0.7557637095</y>
                  </vector>
                </param>
              </layer>
              <layer type="blur" active="true" version="0.2">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="1" static="true"/>
                </param>
                <param name="size">
                  <vector>
                    <x>0.1000000015</x>
                    <y>0.1000000015</y>
                  </vector>
                </param>
                <param name="type">
                  <integer value="1"/>
                </param>
              </layer>
            </canvas>
          </param>
          <param name="zoom">
            <real value="0.0000000000"/>
          </param>
          <param name="time_offset">
            <time value="0s"/>
          </param>
          <param name="children_lock">
            <bool value="false" static="true"/>
          </param>
          <param name="focus">
            <vector>
              <x>0.0000000000</x>
              <y>0.0000000000</y>
            </vector>
          </param>
        </layer>
      </canvas>
    </param>
    <param name="zoom">
      <real value="0.0000000000"/>
    </param>
    <param name="time_offset">
      <time value="0s"/>
    </param>
    <param name="children_lock">
      <bool value="false" static="true"/>
    </param>
    <param name="focus">
      <vector>
        <x>0.0000000000</x>
        <y>0.0000000000</y>
      </vector>
    </param>
  </layer>
  <layer type="PasteCanvas" active="true" version="0.1" desc="history">
    <param name="z_depth">
      <real value="0.0000000000"/>
    </param>
    <param name="amount">
      <real value="1.0000000000"/>
    </param>
    <param name="blend_method">
      <integer value="0"/>
    </param>
    <param name="origin">
      <vector>
        <x>0.0000000000</x>
        <y>0.0000000000</y>
      </vector>
    </param>
    <param name="canvas">
      <canvas>
        <layer type="PasteCanvas" active="true" version="0.1" desc="history 2">
          <param name="z_depth">
            <real value="0.0000000000"/>
          </param>
          <param name="amount">
            <real value="0.6000000238"/>
          </param>
          <param name="blend_method">
            <integer value="0"/>
          </param>
          <param name="origin">
            <vector>
              <x>0.4666666687</x>
              <y>0.0000000000</y>
            </vector>
          </param>
          <param name="canvas">
            <canvas>
              <layer type="region" active="true" version="0.1" desc="Rectangle.137&#x533A;&#x57DF;">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="color">
                  <color>
                    <r>0.851252</r>
                    <g>0.666117</g>
                    <b>0.000000</b>
                    <a>1.000000</a>
                  </color>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="invert">
                  <bool value="false"/>
                </param>
                <param name="antialias">
                  <bool value="true"/>
                </param>
                <param name="feather">
                  <real value="0.0000000000"/>
                </param>
                <param name="blurtype">
                  <integer value="1"/>
                </param>
                <param name="winding_style">
                  <integer value="0"/>
                </param>
                <param name="bline">
                  <bline type="bline_point" loop="true" guid="01911455AE6EFB6D7C3362ABB2DF19B3">
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>-0.2305703908</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.1174409911</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5295314193"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4037032562"/>
                            </radius>
                            <theta>
                              <angle value="90.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="1.7461835977"/>
                            </radius>
                            <theta>
                              <angle value="10.023504"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.4962381124</x>
                            <y>-0.7500205636</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.4932847966"/>
                            </radius>
                            <theta>
                              <angle value="-178.984283"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="4.1052221709"/>
                            </radius>
                            <theta>
                              <angle value="-7.149586"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.5508261323</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.3523535132"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.7509178532"/>
                            </radius>
                            <theta>
                              <angle value="179.427673"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4613751398"/>
                            </radius>
                            <theta>
                              <angle value="89.999992"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.8868225217</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.8351044059</x>
                            <y>0.3413425386</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                  </bline>
                </param>
              </layer>
              <layer type="linear_gradient" active="true" version="0.0" desc="linearGradient2322">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="21"/>
                </param>
                <param name="p1">
                  <vector>
                    <x>0.2938217521</x>
                    <y>-0.3431633413</y>
                  </vector>
                </param>
                <param name="p2">
                  <vector>
                    <x>0.0430841967</x>
                    <y>-0.7405587435</y>
                  </vector>
                </param>
                <param name="gradient">
                  <gradient>
                    <color pos="0.000000">
                      <r>0.851252</r>
                      <g>0.666117</g>
                      <b>0.000000</b>
                      <a>1.000000</a>
                    </color>
                    <color pos="1.000000">
                      <r>1.000000</r>
                      <g>1.000000</g>
                      <b>1.000000</b>
                      <a>0.000000</a>
                    </color>
                  </gradient>
                </param>
                <param name="loop">
                  <bool value="false"/>
                </param>
                <param name="zigzag">
                  <bool value="false"/>
                </param>
              </layer>
              <layer type="PasteCanvas" active="true" version="0.1">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="canvas">
                  <canvas>
                    <layer type="region" active="true" version="0.1" desc="path2324">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="0"/>
                      </param>
                      <param name="color">
                        <color>
                          <r>0.859174</r>
                          <g>0.859174</g>
                          <b>0.843370</b>
                          <a>1.000000</a>
                        </color>
                      </param>
                      <param name="origin">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                      <param name="invert">
                        <bool value="false"/>
                      </param>
                      <param name="antialias">
                        <bool value="true"/>
                      </param>
                      <param name="feather">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="blurtype">
                        <integer value="1"/>
                      </param>
                      <param name="winding_style">
                        <integer value="1"/>
                      </param>
                      <param name="bline">
                        <bline type="bline_point" loop="true">
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.8461731076</x>
                                  <y>0.3248725832</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.3141421259"/>
                                  </radius>
                                  <theta>
                                    <angle value="-139.059891"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="1.9452273690"/>
                                  </radius>
                                  <theta>
                                    <angle value="7.125017"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>0.2490886301</x>
                                  <y>0.3333549798</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="1.1619694954"/>
                                  </radius>
                                  <theta>
                                    <angle value="15.604524"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.8144429910"/>
                                  </radius>
                                  <theta>
                                    <angle value="-228.532318"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2722773850</x>
                                  <y>0.5379692316</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="-180.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2758280337</x>
                                  <y>0.8857313395</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="-180.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                        </bline>
                      </param>
                    </layer>
                    <layer type="PasteCanvas" active="true" version="0.1">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="21"/>
                      </param>
                      <param name="origin">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                      <param name="canvas">
                        <canvas>
                          <layer type="radial_gradient" active="true" version="0.1" desc="radialGradient2332">
                            <param name="z_depth">
                              <real value="0.0000000000"/>
                            </param>
                            <param name="amount">
                              <real value="1.0000000000"/>
                            </param>
                            <param name="blend_method">
                              <integer value="0"/>
                            </param>
                            <param name="gradient">
                              <gradient>
                                <color pos="0.000000">
                                  <r>1.000000</r>
                                  <g>1.000000</g>
                                  <b>1.000000</b>
                                  <a>1.000000</a>
                                </color>
                                <color pos="1.000000">
                                  <r>1.000000</r>
                                  <g>1.000000</g>
                                  <b>1.000000</b>
                                  <a>0.000000</a>
                                </color>
                              </gradient>
                            </param>
                            <param name="center">
                              <vector>
                                <x>-0.3732084930</x>
                                <y>1.1031359434</y>
                              </vector>
                            </param>
                            <param name="radius">
                              <real value="1.3931077750"/>
                            </param>
                            <param name="loop">
                              <bool value="false"/>
                            </param>
                            <param name="zigzag">
                              <bool value="false"/>
                            </param>
                          </layer>
                          <layer type="warp" active="true" version="0.1" desc="Transform">
                            <param name="src_tl">
                              <vector>
                                <x>-0.9951434135</x>
                                <y>1.0448187590</y>
                              </vector>
                            </param>
                            <param name="src_br">
                              <vector>
                                <x>0.0712393075</x>
                                <y>-0.0953130871</y>
                              </vector>
                            </param>
                            <param name="dest_tl">
                              <vector>
                                <x>-0.8380418420</x>
                                <y>0.6578078270</y>
                              </vector>
                            </param>
                            <param name="dest_tr">
                              <vector>
                                <x>-0.1925792992</x>
                                <y>0.6578078270</y>
                              </vector>
                            </param>
                            <param name="dest_br">
                              <vector>
                                <x>-0.0936777890</x>
                                <y>0.0904254392</y>
                              </vector>
                            </param>
                            <param name="dest_bl">
                              <vector>
                                <x>-0.9369433522</x>
                                <y>0.0904254392</y>
                              </vector>
                            </param>
                            <param name="clip">
                              <bool value="false"/>
                            </param>
                            <param name="horizon">
                              <real value="4.0000000000"/>
                            </param>
                          </layer>
                        </canvas>
                      </param>
                      <param name="zoom">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="time_offset">
                        <time value="0s"/>
                      </param>
                      <param name="children_lock">
                        <bool value="false" static="true"/>
                      </param>
                      <param name="focus">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                    </layer>
                  </canvas>
                </param>
                <param name="zoom">
                  <real value="0.0000000000"/>
                </param>
                <param name="time_offset">
                  <time value="0s"/>
                </param>
                <param name="children_lock">
                  <bool value="false" static="true"/>
                </param>
                <param name="focus">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
              </layer>
              <layer type="outline" active="true" version="0.2" desc="Rectangle.137&#x8F6E;&#x5ED3;">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="13"/>
                </param>
                <param name="color">
                  <color>
                    <r>1.000000</r>
                    <g>1.000000</g>
                    <b>1.000000</b>
                    <a>1.000000</a>
                  </color>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="invert">
                  <bool value="false"/>
                </param>
                <param name="antialias">
                  <bool value="true"/>
                </param>
                <param name="feather">
                  <real value="0.0000000000"/>
                </param>
                <param name="blurtype">
                  <integer value="1"/>
                </param>
                <param name="winding_style">
                  <integer value="0"/>
                </param>
                <param name="bline">
                  <bline type="bline_point" loop="true" guid="01911455AE6EFB6D7C3362ABB2DF19B3">
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>-0.2305703908</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.1174409911</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5295314193"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4037032562"/>
                            </radius>
                            <theta>
                              <angle value="90.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="1.7461835977"/>
                            </radius>
                            <theta>
                              <angle value="10.023504"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.4962381124</x>
                            <y>-0.7500205636</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.4932847966"/>
                            </radius>
                            <theta>
                              <angle value="-178.984283"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="4.1052221709"/>
                            </radius>
                            <theta>
                              <angle value="-7.149586"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.5508261323</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.3523535132"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.7509178532"/>
                            </radius>
                            <theta>
                              <angle value="179.427673"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4613751398"/>
                            </radius>
                            <theta>
                              <angle value="89.999992"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.8868225217</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.8351044059</x>
                            <y>0.3413425386</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                  </bline>
                </param>
                <param name="width">
                  <real value="0.2166666650"/>
                </param>
                <param name="expand">
                  <real value="0.0000000000"/>
                </param>
                <param name="sharp_cusps">
                  <bool value="true"/>
                </param>
                <param name="round_tip[0]">
                  <bool value="true"/>
                </param>
                <param name="round_tip[1]">
                  <bool value="true"/>
                </param>
                <param name="loopyness">
                  <real value="1.0000000000"/>
                </param>
                <param name="homogeneous_width">
                  <bool value="true"/>
                </param>
              </layer>
              <layer type="PasteCanvas" active="true" version="0.1">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="canvas">
                  <canvas>
                    <layer type="outline" active="true" version="0.2" desc="Rectangle.137&#x8F6E;&#x5ED3;">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="0"/>
                      </param>
                      <param name="color">
                        <color>
                          <r>0.000000</r>
                          <g>0.000000</g>
                          <b>0.000000</b>
                          <a>1.000000</a>
                        </color>
                      </param>
                      <param name="origin">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                      <param name="invert">
                        <bool value="false"/>
                      </param>
                      <param name="antialias">
                        <bool value="true"/>
                      </param>
                      <param name="feather">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="blurtype">
                        <integer value="1"/>
                      </param>
                      <param name="winding_style">
                        <integer value="0"/>
                      </param>
                      <param name="bline">
                        <bline type="bline_point" loop="true" guid="01911455AE6EFB6D7C3362ABB2DF19B3">
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>-0.2305703908</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>0.1174409911</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5295314193"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.4037032562"/>
                                  </radius>
                                  <theta>
                                    <angle value="90.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="1.7461835977"/>
                                  </radius>
                                  <theta>
                                    <angle value="10.023504"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.4962381124</x>
                                  <y>-0.7500205636</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="2.4932847966"/>
                                  </radius>
                                  <theta>
                                    <angle value="-178.984283"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="4.1052221709"/>
                                  </radius>
                                  <theta>
                                    <angle value="-7.149586"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>0.5508261323</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.3523535132"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="2.7509178532"/>
                                  </radius>
                                  <theta>
                                    <angle value="179.427673"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.4613751398"/>
                                  </radius>
                                  <theta>
                                    <angle value="89.999992"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>0.8868225217</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.8351044059</x>
                                  <y>0.3413425386</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                        </bline>
                      </param>
                      <param name="width">
                        <real value="0.0833333358"/>
                      </param>
                      <param name="expand">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="sharp_cusps">
                        <bool value="true"/>
                      </param>
                      <param name="round_tip[0]">
                        <bool value="true"/>
                      </param>
                      <param name="round_tip[1]">
                        <bool value="true"/>
                      </param>
                      <param name="loopyness">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="homogeneous_width">
                        <bool value="true"/>
                      </param>
                    </layer>
                    <layer type="linear_gradient" active="true" version="0.0" desc="linearGradient2322">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="21"/>
                      </param>
                      <param name="p1">
                        <vector>
                          <x>-0.1871001422</x>
                          <y>-0.3715487421</y>
                        </vector>
                      </param>
                      <param name="p2">
                        <vector>
                          <x>-0.3053725660</x>
                          <y>-0.6601334810</y>
                        </vector>
                      </param>
                      <param name="gradient">
                        <gradient>
                          <color pos="0.000000">
                            <r>0.560499</r>
                            <g>0.358654</g>
                            <b>0.000000</b>
                            <a>1.000000</a>
                          </color>
                          <color pos="1.000000">
                            <r>1.000000</r>
                            <g>1.000000</g>
                            <b>1.000000</b>
                            <a>0.000000</a>
                          </color>
                        </gradient>
                      </param>
                      <param name="loop">
                        <bool value="false"/>
                      </param>
                      <param name="zigzag">
                        <bool value="false"/>
                      </param>
                    </layer>
                  </canvas>
                </param>
                <param name="zoom">
                  <real value="0.0000000000"/>
                </param>
                <param name="time_offset">
                  <time value="0s"/>
                </param>
                <param name="children_lock">
                  <bool value="false" static="true"/>
                </param>
                <param name="focus">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
              </layer>
            </canvas>
          </param>
          <param name="zoom">
            <real value="0.0000000000"/>
          </param>
          <param name="time_offset">
            <time value="0s"/>
          </param>
          <param name="children_lock">
            <bool value="false" static="true"/>
          </param>
          <param name="focus">
            <vector>
              <x>0.0000000000</x>
              <y>0.0000000000</y>
            </vector>
          </param>
        </layer>
        <layer type="PasteCanvas" active="true" version="0.1" desc="history 1">
          <param name="z_depth">
            <real value="0.0000000000"/>
          </param>
          <param name="amount">
            <real value="1.0000000000"/>
          </param>
          <param name="blend_method">
            <integer value="0"/>
          </param>
          <param name="origin">
            <vector>
              <x>-0.0947916731</x>
              <y>0.0000000000</y>
            </vector>
          </param>
          <param name="canvas">
            <canvas>
              <layer type="region" active="true" version="0.1" desc="Rectangle.137&#x533A;&#x57DF;">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="color">
                  <color>
                    <r>0.851252</r>
                    <g>0.666117</g>
                    <b>0.000000</b>
                    <a>1.000000</a>
                  </color>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="invert">
                  <bool value="false"/>
                </param>
                <param name="antialias">
                  <bool value="true"/>
                </param>
                <param name="feather">
                  <real value="0.0000000000"/>
                </param>
                <param name="blurtype">
                  <integer value="1"/>
                </param>
                <param name="winding_style">
                  <integer value="0"/>
                </param>
                <param name="bline">
                  <bline type="bline_point" loop="true" guid="CDA91D4B97E9CD6F8AF2C03F9A7F22F2">
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>-0.2305703908</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.1174409911</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5295314193"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4037032562"/>
                            </radius>
                            <theta>
                              <angle value="90.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="1.7461835977"/>
                            </radius>
                            <theta>
                              <angle value="10.023504"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.4962381124</x>
                            <y>-0.7500205636</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.4932847966"/>
                            </radius>
                            <theta>
                              <angle value="-178.984283"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="4.1052221709"/>
                            </radius>
                            <theta>
                              <angle value="-7.149586"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.5508261323</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.3523535132"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.7509178532"/>
                            </radius>
                            <theta>
                              <angle value="179.427673"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4613751398"/>
                            </radius>
                            <theta>
                              <angle value="89.999992"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.8868225217</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.8351044059</x>
                            <y>0.3413425386</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                  </bline>
                </param>
              </layer>
              <layer type="linear_gradient" active="true" version="0.0" desc="linearGradient2322">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="21"/>
                </param>
                <param name="p1">
                  <vector>
                    <x>0.2938217521</x>
                    <y>-0.3431633413</y>
                  </vector>
                </param>
                <param name="p2">
                  <vector>
                    <x>0.0430841967</x>
                    <y>-0.7405587435</y>
                  </vector>
                </param>
                <param name="gradient">
                  <gradient>
                    <color pos="0.000000">
                      <r>0.851252</r>
                      <g>0.666117</g>
                      <b>0.000000</b>
                      <a>1.000000</a>
                    </color>
                    <color pos="1.000000">
                      <r>1.000000</r>
                      <g>1.000000</g>
                      <b>1.000000</b>
                      <a>0.000000</a>
                    </color>
                  </gradient>
                </param>
                <param name="loop">
                  <bool value="false"/>
                </param>
                <param name="zigzag">
                  <bool value="false"/>
                </param>
              </layer>
              <layer type="PasteCanvas" active="true" version="0.1">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="canvas">
                  <canvas>
                    <layer type="region" active="true" version="0.1" desc="path2324">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="0"/>
                      </param>
                      <param name="color">
                        <color>
                          <r>0.859174</r>
                          <g>0.859174</g>
                          <b>0.843370</b>
                          <a>1.000000</a>
                        </color>
                      </param>
                      <param name="origin">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                      <param name="invert">
                        <bool value="false"/>
                      </param>
                      <param name="antialias">
                        <bool value="true"/>
                      </param>
                      <param name="feather">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="blurtype">
                        <integer value="1"/>
                      </param>
                      <param name="winding_style">
                        <integer value="1"/>
                      </param>
                      <param name="bline">
                        <bline type="bline_point" loop="true">
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.8461731076</x>
                                  <y>0.3248725832</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.3141421259"/>
                                  </radius>
                                  <theta>
                                    <angle value="-139.059891"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="1.9452273690"/>
                                  </radius>
                                  <theta>
                                    <angle value="7.125017"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>0.2490886301</x>
                                  <y>0.3333549798</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="1.1619694954"/>
                                  </radius>
                                  <theta>
                                    <angle value="15.604524"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.8144429910"/>
                                  </radius>
                                  <theta>
                                    <angle value="-228.532318"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2722773850</x>
                                  <y>0.5379692316</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="-180.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2758280337</x>
                                  <y>0.8857313395</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="-180.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                        </bline>
                      </param>
                    </layer>
                    <layer type="PasteCanvas" active="true" version="0.1">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="21"/>
                      </param>
                      <param name="origin">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                      <param name="canvas">
                        <canvas>
                          <layer type="radial_gradient" active="true" version="0.1" desc="radialGradient2332">
                            <param name="z_depth">
                              <real value="0.0000000000"/>
                            </param>
                            <param name="amount">
                              <real value="1.0000000000"/>
                            </param>
                            <param name="blend_method">
                              <integer value="0"/>
                            </param>
                            <param name="gradient">
                              <gradient>
                                <color pos="0.000000">
                                  <r>1.000000</r>
                                  <g>1.000000</g>
                                  <b>1.000000</b>
                                  <a>1.000000</a>
                                </color>
                                <color pos="1.000000">
                                  <r>1.000000</r>
                                  <g>1.000000</g>
                                  <b>1.000000</b>
                                  <a>0.000000</a>
                                </color>
                              </gradient>
                            </param>
                            <param name="center">
                              <vector>
                                <x>-0.3732084930</x>
                                <y>1.1031359434</y>
                              </vector>
                            </param>
                            <param name="radius">
                              <real value="1.3931077750"/>
                            </param>
                            <param name="loop">
                              <bool value="false"/>
                            </param>
                            <param name="zigzag">
                              <bool value="false"/>
                            </param>
                          </layer>
                          <layer type="warp" active="true" version="0.1" desc="Transform">
                            <param name="src_tl">
                              <vector>
                                <x>-0.9951434135</x>
                                <y>1.0448187590</y>
                              </vector>
                            </param>
                            <param name="src_br">
                              <vector>
                                <x>0.0712393075</x>
                                <y>-0.0953130871</y>
                              </vector>
                            </param>
                            <param name="dest_tl">
                              <vector>
                                <x>-0.8380418420</x>
                                <y>0.6578078270</y>
                              </vector>
                            </param>
                            <param name="dest_tr">
                              <vector>
                                <x>-0.1925792992</x>
                                <y>0.6578078270</y>
                              </vector>
                            </param>
                            <param name="dest_br">
                              <vector>
                                <x>-0.0936777890</x>
                                <y>0.0904254392</y>
                              </vector>
                            </param>
                            <param name="dest_bl">
                              <vector>
                                <x>-0.9369433522</x>
                                <y>0.0904254392</y>
                              </vector>
                            </param>
                            <param name="clip">
                              <bool value="false"/>
                            </param>
                            <param name="horizon">
                              <real value="4.0000000000"/>
                            </param>
                          </layer>
                        </canvas>
                      </param>
                      <param name="zoom">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="time_offset">
                        <time value="0s"/>
                      </param>
                      <param name="children_lock">
                        <bool value="false" static="true"/>
                      </param>
                      <param name="focus">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                    </layer>
                  </canvas>
                </param>
                <param name="zoom">
                  <real value="0.0000000000"/>
                </param>
                <param name="time_offset">
                  <time value="0s"/>
                </param>
                <param name="children_lock">
                  <bool value="false" static="true"/>
                </param>
                <param name="focus">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
              </layer>
              <layer type="outline" active="true" version="0.2" desc="Rectangle.137&#x8F6E;&#x5ED3;">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="13"/>
                </param>
                <param name="color">
                  <color>
                    <r>1.000000</r>
                    <g>1.000000</g>
                    <b>1.000000</b>
                    <a>1.000000</a>
                  </color>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="invert">
                  <bool value="false"/>
                </param>
                <param name="antialias">
                  <bool value="true"/>
                </param>
                <param name="feather">
                  <real value="0.0000000000"/>
                </param>
                <param name="blurtype">
                  <integer value="1"/>
                </param>
                <param name="winding_style">
                  <integer value="0"/>
                </param>
                <param name="bline">
                  <bline type="bline_point" loop="true" guid="CDA91D4B97E9CD6F8AF2C03F9A7F22F2">
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>-0.2305703908</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.1174409911</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5295314193"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4037032562"/>
                            </radius>
                            <theta>
                              <angle value="90.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="1.7461835977"/>
                            </radius>
                            <theta>
                              <angle value="10.023504"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.4962381124</x>
                            <y>-0.7500205636</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.4932847966"/>
                            </radius>
                            <theta>
                              <angle value="-178.984283"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="4.1052221709"/>
                            </radius>
                            <theta>
                              <angle value="-7.149586"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.5508261323</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.3523535132"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="2.7509178532"/>
                            </radius>
                            <theta>
                              <angle value="179.427673"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.4613751398"/>
                            </radius>
                            <theta>
                              <angle value="89.999992"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.2440101951</x>
                            <y>0.8868225217</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                    <entry>
                      <composite type="bline_point">
                        <point>
                          <vector>
                            <x>-0.8351044059</x>
                            <y>0.3413425386</y>
                          </vector>
                        </point>
                        <width>
                          <real value="1.0000000000"/>
                        </width>
                        <origin>
                          <real value="0.5000000000"/>
                        </origin>
                        <split>
                          <bool value="true"/>
                        </split>
                        <t1>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t1>
                        <t2>
                          <radial_composite type="vector">
                            <radius>
                              <real value="0.0000000000"/>
                            </radius>
                            <theta>
                              <angle value="0.000000"/>
                            </theta>
                          </radial_composite>
                        </t2>
                      </composite>
                    </entry>
                  </bline>
                </param>
                <param name="width">
                  <real value="0.2166666650"/>
                </param>
                <param name="expand">
                  <real value="0.0000000000"/>
                </param>
                <param name="sharp_cusps">
                  <bool value="true"/>
                </param>
                <param name="round_tip[0]">
                  <bool value="true"/>
                </param>
                <param name="round_tip[1]">
                  <bool value="true"/>
                </param>
                <param name="loopyness">
                  <real value="1.0000000000"/>
                </param>
                <param name="homogeneous_width">
                  <bool value="true"/>
                </param>
              </layer>
              <layer type="PasteCanvas" active="true" version="0.1">
                <param name="z_depth">
                  <real value="0.0000000000"/>
                </param>
                <param name="amount">
                  <real value="1.0000000000"/>
                </param>
                <param name="blend_method">
                  <integer value="0"/>
                </param>
                <param name="origin">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
                <param name="canvas">
                  <canvas>
                    <layer type="outline" active="true" version="0.2" desc="Rectangle.137&#x8F6E;&#x5ED3;">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="0"/>
                      </param>
                      <param name="color">
                        <color>
                          <r>0.000000</r>
                          <g>0.000000</g>
                          <b>0.000000</b>
                          <a>1.000000</a>
                        </color>
                      </param>
                      <param name="origin">
                        <vector>
                          <x>0.0000000000</x>
                          <y>0.0000000000</y>
                        </vector>
                      </param>
                      <param name="invert">
                        <bool value="false"/>
                      </param>
                      <param name="antialias">
                        <bool value="true"/>
                      </param>
                      <param name="feather">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="blurtype">
                        <integer value="1"/>
                      </param>
                      <param name="winding_style">
                        <integer value="0"/>
                      </param>
                      <param name="bline">
                        <bline type="bline_point" loop="true" guid="CDA91D4B97E9CD6F8AF2C03F9A7F22F2">
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>-0.2305703908</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>0.1174409911</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5295314193"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.4037032562"/>
                                  </radius>
                                  <theta>
                                    <angle value="90.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="1.7461835977"/>
                                  </radius>
                                  <theta>
                                    <angle value="10.023504"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.4962381124</x>
                                  <y>-0.7500205636</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="2.4932847966"/>
                                  </radius>
                                  <theta>
                                    <angle value="-178.984283"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="4.1052221709"/>
                                  </radius>
                                  <theta>
                                    <angle value="-7.149586"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>0.5508261323</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.3523535132"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="2.7509178532"/>
                                  </radius>
                                  <theta>
                                    <angle value="179.427673"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.4613751398"/>
                                  </radius>
                                  <theta>
                                    <angle value="89.999992"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.2440101951</x>
                                  <y>0.8868225217</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                          <entry>
                            <composite type="bline_point">
                              <point>
                                <vector>
                                  <x>-0.8351044059</x>
                                  <y>0.3413425386</y>
                                </vector>
                              </point>
                              <width>
                                <real value="1.0000000000"/>
                              </width>
                              <origin>
                                <real value="0.5000000000"/>
                              </origin>
                              <split>
                                <bool value="true"/>
                              </split>
                              <t1>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t1>
                              <t2>
                                <radial_composite type="vector">
                                  <radius>
                                    <real value="0.0000000000"/>
                                  </radius>
                                  <theta>
                                    <angle value="0.000000"/>
                                  </theta>
                                </radial_composite>
                              </t2>
                            </composite>
                          </entry>
                        </bline>
                      </param>
                      <param name="width">
                        <real value="0.0833333358"/>
                      </param>
                      <param name="expand">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="sharp_cusps">
                        <bool value="true"/>
                      </param>
                      <param name="round_tip[0]">
                        <bool value="true"/>
                      </param>
                      <param name="round_tip[1]">
                        <bool value="true"/>
                      </param>
                      <param name="loopyness">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="homogeneous_width">
                        <bool value="true"/>
                      </param>
                    </layer>
                    <layer type="linear_gradient" active="true" version="0.0" desc="linearGradient2322">
                      <param name="z_depth">
                        <real value="0.0000000000"/>
                      </param>
                      <param name="amount">
                        <real value="1.0000000000"/>
                      </param>
                      <param name="blend_method">
                        <integer value="21"/>
                      </param>
                      <param name="p1">
                        <vector>
                          <x>-0.1871001422</x>
                          <y>-0.3715487421</y>
                        </vector>
                      </param>
                      <param name="p2">
                        <vector>
                          <x>-0.3053725660</x>
                          <y>-0.6601334810</y>
                        </vector>
                      </param>
                      <param name="gradient">
                        <gradient>
                          <color pos="0.000000">
                            <r>0.560499</r>
                            <g>0.358654</g>
                            <b>0.000000</b>
                            <a>1.000000</a>
                          </color>
                          <color pos="1.000000">
                            <r>1.000000</r>
                            <g>1.000000</g>
                            <b>1.000000</b>
                            <a>0.000000</a>
                          </color>
                        </gradient>
                      </param>
                      <param name="loop">
                        <bool value="false"/>
                      </param>
                      <param name="zigzag">
                        <bool value="false"/>
                      </param>
                    </layer>
                  </canvas>
                </param>
                <param name="zoom">
                  <real value="0.0000000000"/>
                </param>
                <param name="time_offset">
                  <time value="0s"/>
                </param>
                <param name="children_lock">
                  <bool value="false" static="true"/>
                </param>
                <param name="focus">
                  <vector>
                    <x>0.0000000000</x>
                    <y>0.0000000000</y>
                  </vector>
                </param>
              </layer>
            </canvas>
          </param>
          <param name="zoom">
            <real value="0.0000000000"/>
          </param>
          <param name="time_offset">
            <time value="0s"/>
          </param>
          <param name="children_lock">
            <bool value="false" static="true"/>
          </param>
          <param name="focus">
            <vector>
              <x>0.0000000000</x>
              <y>0.0000000000</y>
            </vector>
          </param>
        </layer>
      </canvas>
    </param>
    <param name="zoom">
      <real value="0.0000000000"/>
    </param>
    <param name="time_offset">
      <time value="0s"/>
    </param>
    <param name="children_lock">
      <bool value="false" static="true"/>
    </param>
    <param name="focus">
      <vector>
        <x>0.0000000000</x>
        <y>0.0000000000</y>
      </vector>
    </param>
  </layer>
</canvas>
